Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Multiples vulnérabilités dans Joomla ! (10 juillet 2024)

juillet 2024 par CERT-FR

De multiples vulnérabilités ont été découvertes dans Joomla !. Elles permettent à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Plus d'information sur : https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0562


Voir les articles précédents

    

Voir les articles suivants